html, body {
    height: 100%;
    background: gainsboro;
}

*, :before, :after  {
    box-sizing: border-box;
}

.title {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-around;  
    align-items: center;  
    color: blue;    
    margin: 2px;
}

.title__logo {
    width: 220px;
    align-items: center;
}

.title__inner {
    font-size: 21px;    
    height: 50px;
    padding-right: 10px;
    text-align: center;
    align-items: center;
}

.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;  
}

.nav {    
    font-size: 15px;
    font-weight: 700;    
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0 10px 0;
}

.nav__link {
    font-size: 1vw;
    margin-left: 60px;
    color: blue;
    text-decoration: none;
    opacity: .75;
    transition: opacity .1s linear;
}

.nav__link:first-child {
    margin-left: 0;
}

.nav__link:hover {
    text-decoration: underline;
    opacity: 1;
}

.header {
    width: 100%;
    height: 30px;
    line-height: 15px;
    background-color: chocolate;
    box-shadow: 10px 15px 5px black;
    text-align: center;
    margin-bottom: 15px;
}

.wrapper {
    padding: 1%;
    display: flex;    
    flex-direction: column;    
    height: 100%;
    width: 100%;        
}

.content {  
    display: flex;     
}

.block-content, .menu {        
    padding: 5px;
    margin: 3px;
    background: white;
    border: 2px solid gray;    
    align-self: stretch; 
}

.block-content {   
    width: 75%;            
}

.menu {    
    width: 25%;
}

.footer{
    flex: 0 0 auto;
    text-align: center;
    width: 100%;
    color: blue;
    padding-bottom: 100px;
}

.table_sotrud {
    table-layout: fixed;
    width: 100%;
    background-color: white;
    border-bottom: 1px solid gray;
    border-collapse: collapse;
}

.td_sotrud {    
    text-align: center;
    border-bottom: 1px solid gray;
}

.d_block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
}
